<div class="global_main">
  <div style="flex-grow: 1;"></div>
  <div class="tpx_prod_summ-logo"></div>
  <div style="text-align: center; width: 100%;"><strong>ACKNOWLEDGEMENT </strong></div>
  <br/>
  <p style="text-align: center;"></p>
</div>